@charset "utf-8";
.footer {
  height: 100px;
  display: table;
  width: 100%;
  background: #1c1819;
  color: #fff; }
  @media (max-width: 767px) {
  .footer {
    border-bottom: 40px solid #000; } }
  .footer .custom {
    display: table-cell;
    vertical-align: middle; }
  .footer p {
    margin: 0 1vw;
    display: inline-block;
    font-size: 12px; }
    @media (max-width: 767px) {
  .footer p {
    display: block;
    line-height: 24px; } }
    .footer p a {
      color: inherit; }

.backtop {
  position: fixed;
  right: 5vw;
  bottom: -60px;
  transition: 0.5s;
  z-index: 1499; }
  @media (max-width: 767px) {
  .backtop {
    right: 50%;
    transform: translateX(50%); } }
  .backtop i {
    cursor: pointer;
    width: 40px;
    background: #ac314d;
    line-height: 40px;
    color: #fff;
    transition: 0.3s;
    border-radius: 100px;
    border: 2px solid; }
    @media (max-width: 767px) {
  .backtop i {
    border: none;
    border-radius: 5px 5px 0 0;
    background: #000;
    width: 50px; } }
    @media (min-width: 768px) {
    .backtop i:hover {
      transform: translateY(-3px); } }

.scroll .backtop {
  bottom: 25px; }
  @media (max-width: 767px) {
  .scroll .backtop {
    bottom: 0; } }

.sidebar-open .backtop {
  bottom: -60px !important; }
